/* Cargar Open Sans */
@font-face {
    font-family: "Open Sans";
    src: url("../fonts/OpenSans-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans";
    src: url("../fonts/OpenSans-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

/* Cargar Gotham */
@font-face {
    font-family: "Gotham";
    src: url("../fonts/Gotham-Medium.otf") format("opentype");
    /* Usar opentype en lugar de truetype */
    font-weight: 500;
    /* Usar 500 para Medium */
    font-style: normal;
}

/* Aplicar las fuentes */
body {
    font-family: "Open Sans", sans-serif;
    /* Texto regular con Open Sans */
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Gotham", sans-serif;
    /* Títulos con Gotham */
    font-weight: bold;
    /* Usar Gotham en negrita para los títulos */
}

.filtro-label {
    color: #757575;
}

.th-tabla tr th {
    background-color: #20346a !important;
    color: white !important;
}

/* Para navegadores webkit (Chrome, Safari, Edge) */
::-webkit-scrollbar {
    width: 5px;
    /* Ancho de la barra de desplazamiento */
}

::-webkit-scrollbar-thumb {
    background-color: rgb(32, 58, 88) !important;
    /* Color del "thumb" (la parte que se arrastra) */
    border-radius: 5px;
    /* Bordes redondeados del thumb */
}

::-webkit-scrollbar-thumb:hover {
    background-color: rgb(32, 58, 88) !important;
    /* Cambia el color al pasar el mouse sobre el thumb */
}

::-webkit-scrollbar-track {
    background: #eaeded;
    /* Color de fondo de la barra de desplazamiento */
}
